.wc-keyword-contents {
    width: 100%;
    height: 80px;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    overflow: hidden;
    flex-wrap: wrap;
}
    .wc-keyword-contents li {
        margin: 4px 6px;
    }
        .wc-keyword-contents li a {
            font-size: 1.2rem;
            display: inline-block;
            background-color: #fff;
            border-radius: 50px;
            padding: 6px 10px;
            box-sizing: border-box;
            text-decoration: none;
            white-space:nowrap;
        }

.wc-keyword-title {
    font-size: 1.2rem;
    display: block;
    white-space: nowrap;
    text-align: center;
}

.wc-keyword-contents li:nth-child(odd) a {
    border: 1px solid #FFCB47;
}

.wc-keyword-contents li:nth-child(even) a {
    border: 1px solid #FFA69E;
}
